FIX::FIELD Namespace Reference

## Variables

const int | FIX40_LastField = PrevClosePx
const int | FIX41_LastField = PegDifference
const int | FIX42_LastField = EncodedListStatusText
const int | FIX43_LastField = SideComplianceID
const int | FIX44_LastField = LegInterestAccrualDate
const int | FIX50_LastField = ExchangeSpecialInstructions
const int | NormalMin = 1
const int | NormalMax = 4999
const int | UserMin = 5000
const int | UserMax = 9999
const int | InternalMin = 10000

## Variable Documentation

## FIX40_LastField

const int FIX::FIELD::FIX40_LastField = PrevClosePx

Definition at line 66 of file FieldNumbers.h.

## FIX41_LastField

const int FIX::FIELD::FIX41_LastField = PegDifference

Definition at line 67 of file FieldNumbers.h.

## FIX42_LastField

const int FIX::FIELD::FIX42_LastField = EncodedListStatusText

Definition at line 68 of file FieldNumbers.h.

## FIX43_LastField

const int FIX::FIELD::FIX43_LastField = SideComplianceID

Definition at line 69 of file FieldNumbers.h.

## FIX44_LastField

const int FIX::FIELD::FIX44_LastField = LegInterestAccrualDate

Definition at line 70 of file FieldNumbers.h.

## FIX50_LastField

const int FIX::FIELD::FIX50_LastField = ExchangeSpecialInstructions

Definition at line 71 of file FieldNumbers.h.

## InternalMin

const int FIX::FIELD::InternalMin = 10000

Definition at line 76 of file FieldNumbers.h.

## NormalMax

const int FIX::FIELD::NormalMax = 4999

Definition at line 73 of file FieldNumbers.h.

## NormalMin

const int FIX::FIELD::NormalMin = 1

Definition at line 72 of file FieldNumbers.h.

## UserMax

const int FIX::FIELD::UserMax = 9999

Definition at line 75 of file FieldNumbers.h.

## UserMin

const int FIX::FIELD::UserMin = 5000

Definition at line 74 of file FieldNumbers.h.

Referenced by FIX::DataDictionary::validate().